<%= form_for order do |f| %>
  <% if order.errors.any? %>
    <%= render "shared/errors", resource: order %>
  <% end %>

  <div class="form-group col-md-5 ticket-select-field">
    <%= f.select :tickets, [], {}, { class: "form-control" } do %>
      <% showtime.seats_remaining.times do |number| %>
        <%= content_tag :option, (number + 1), value: (number + 1) %>
      <% end %>
    <% end %>
  </div>
  <%= f.hidden_field :theater_id,    value: showtime.theater.id %>
  <%= f.hidden_field :movie_id,    value: movie.id %>
  <%= f.hidden_field :showtime_id, value: params[:id] %>

  <div class="form-group">
    <%= f.submit "Order tickets", class: "btn btn-primary add-ticket-button" %>
  </div>
<% end %>
